Subject: SV: TeX
From: [email-masked] (Christian Jönsson)

14 Dec 1998 17:08:58 -0800
Message-ID: <022701be2788$46972a60$c229c6c3.cygnus.gnu-win32@p4kpm>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "Corinna Vinschen" <[email-masked]>, <[email-masked]>

If you really need a cygwin port I can't help. But, if you're looking for a good TeX, et el,
distiribution I suggest Fabrice Popineau's fptex. It's at beta 0.2 but I consider it useable.

/ChJ
-----Ursprungligt meddelande-----
Från: Corinna Vinschen <[email-masked]>
Till: [email-masked] <[email-masked]>
Datum: den 14 december 1998 10:35
Ämne: TeX

>Hi all!
>
>Does anybody know about a TeX (and related) port to cygwin B20?
>
>Regards,
>Corinna
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".